| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxDataViewItemAttr Member List

This is the complete list of members for wxDataViewItemAttr, including all inherited members.

GetBackgroundColour() const | wxDataViewItemAttr |
GetBold() const | wxDataViewItemAttr |
GetColour() const | wxDataViewItemAttr |
GetEffectiveFont(const wxFont &font) const | wxDataViewItemAttr |
GetItalic() const | wxDataViewItemAttr |
HasBackgroundColour() const | wxDataViewItemAttr |
HasColour() const | wxDataViewItemAttr |
HasFont() const | wxDataViewItemAttr |
IsDefault() const | wxDataViewItemAttr |
SetBackgroundColour(const wxColour &colour) | wxDataViewItemAttr |
SetBold(bool set) | wxDataViewItemAttr |
SetColour(const wxColour &colour) | wxDataViewItemAttr |
SetItalic(bool set) | wxDataViewItemAttr |
wxDataViewItemAttr() | wxDataViewItemAttr |